html, body{
	overflow:hidden;
	position:fixed;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
	font-family: 'Oxanium', cursive;
	touch-action: manipulation;
}

#goal{
	position:absolute;
	left:calc(50vw - 50px);
	top:50px;
}

.centerFields{
	position:fixed;
	border-radius:50%;
	border:solid #dddddd;
}

#bull{
	background: #336633;
	width:100px;
	height:100px;
}

#bullseye{
	position:relative;
	box-sizing:border-box;
	background: #aa3333;
	width:40px;
	height:40px;
	left:30px;
	top:30px;
}

.rocket{
	width:50px;
	height:50px;
	position:absolute;
}

.obstacle{
	position:absolute;
	width:200px;
	height:25px;
	background:red;
}

a{
	color:black;
}

#footer{
	width:100%;
	position:fixed;
	left:0;
	bottom:0;
	font-size:12px;
	text-align:left;
}